<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Mattxjs-FarmerMads</author>
    <version>1.0.0.0</version>

    <iconFilename>icon_ford6810.png</iconFilename>
    <multiplayer supported="true" /> 

    <title>
        <en>Ford 7610 GEN III</en>
    </title>

    <description>
        <en>
<![CDATA[
The Ford 7610 is a medium size tractor manufactured
between 1982 - 1992, in the generation I II and III of 
Ford 10 series only.
]]>
        </en>
        <de>
<![CDATA[
Der Ford 6810 ist ein kleiner Traktor hergestellt
zwischen 1988 - 1991 in der Generation III von
Nur Ford 10 Serie.
]]>
        </de>
		 <fr>
<![CDATA[
Le Ford 6810 est un petit tracteur fabriqué
entre 1988 et 1991, dans la troisième génération de
Ford 10 série seulement.
]]>
        </fr>
    </description>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ford6810.xml"/>
    </storeItems>
	
	<l10n>
		<text name="noBeacon"><en>No Beacon</en><de>Kein RUL</de><fr>pas de balise</fr></text>
		<text name="beacon"><en>Beacon</en><de>RUL</de><fr>balise</fr></text>
	</l10n>
	
	<brands>
        <brand name="FORD" title="Ford" image="brand_ford.dds"/>
    </brands>

</modDesc>

